/**************************************************************************************
全ブロックの共通設定
**************************************************************************************/
/* 初期化 */
* {
margin:0px;
padding:0px;
font-style:normal;
text-decoration:none;
}

/*BODY全体に関する設定*/
body {
color:#000;
background:#fff;
/*text-align:center;*/
}

/*table全ての設定*/
table{
border-collapse: collapse;
}

/*リンクの設定*/
a:link {color:#b00;}
a:visited {color:#900;}
a:hover {color:#f70;}
a:active {color:#f70;}

/*全体の設定*/
#mainBlock {
max-width: 800px;
min-width: 320px;
margin:0px auto;
text-align: left;
background:#fff;
}
/*テキスト左寄せ*/
.left {
text-align:left;
}
/*テキスト中央寄せ*/
.center {
text-align:center;
}
/*テキスト右寄せ*/
.right {
text-align:right;
}

/*一番上のブロック（タイトルが書かれる場所）の設定*/
#TopBlock {
text-align: left;
background:#fff;
padding:10px;
border:4px dotted #000;
margin-top: 10px;
}
/*タイトルの横に来る説明文書*/
#TopExplanation {
padding: 10px 10px 0px 10px;
color:#000;
}
/*囲み*/
.InHeadTd {
padding: 10px;
}
/*説明文書文字色の設定*/
.TopExplanationFont {
font-size: 0.8rem;
}
/*更新日時*/
#Updated {
text-align: right;
padding: 0px 10px 10px 0px;
color:#555;
}
/*更新日時文字色の設定*/
.UpdatedFont {
font-style: italic;
letter-spacing: 0px;
}
/*ライン引き*/
#CommentLine {
border-top:1px dotted #000;
padding: 5px 0px 0px 0px;
font-size: 0.8rem;
text-align:left;
}

/*** お知らせブロック ***
**************************/
#InfoBlock {
clear:both;
border:1px dotted #000;
margin:10px 0px;
padding: 5px 20px;
text-align: left;
background:#fee;
}

#BlueInfoBlock {
clear:both;
border:1px dotted #000;
margin:10px 0px;
padding: 5px 20px;
text-align: left;
background:#eef;
}

#YellowInfoBlock {
clear:both;
border:1px dotted #000;
margin:10px 0px;
padding: 5px 20px;
text-align: left;
background:#ff5;
}

/*おしらせ文字*/
.InfoFont {
font-size: 0.9rem;
color:#800;
}

/**************************************************************************************
記事ブロック用デザイン
**************************************************************************************/
#BodyBlock {
clear:both;
border:1px solid #000;
margin: 10px 0px;
padding: 8px 20px;
text-align: left;
background:#fff;
vertical-align: top;
}

/*コンテンツ文字*/
.TitleFont {
font-weight:bold;
}

.ContFont {
color:#000;
}

.ContIndexText {
padding:5px 10px;
margin:10px 0px 6px 0px;
color:#fff;
background-color:#888;
line-height:250%;
}

.ContIndexTextGreen {
padding:5px 10px;
margin:10px 0px 6px 0px;
color:#fff;
background-color:#5a5;
line-height:250%;
}

.EnqButton {
font-size: 1.2rem;
font-weight: bold;
padding:10px 10px;
margin:10px 0px 0px 0px;
color:#fff;
background-color:#5a5;
line-height:300%;
}

.YoyakuButton {
font-size: 1.2rem;
font-weight: bold;
padding:10px 10px;
margin:10px 0px 0px 0px;
color:#fff;
background-color:#f44;
border-style: outset; border-color: #ff4444;
line-height:300%;
}

.GrayoutButton {
font-size: 1.2rem;
font-weight: bold;
padding:10px 10px;
margin:10px 0px 0px 0px;
color:#fff;
background-color:#888;
border-style: outset; border-color: #888;
line-height:300%;
}

.Kyocho {
font-weight: bold;
padding:3px 3px;
margin:3px 0px 0px 0px;
background-color:#fdd;
line-height:120%;
}

#BodySubBlock {
display:inline-block;
vertical-align: top;
padding:4px;
}

#BodyInnerBlock {
margin:8px 0px;
padding:8px;
border:1px solid #888;
}



/*会情報テーブル*/
.ScheduleTable {
}


.InquiryFont {
font-size: 0.8rem;
}

/*テーブル*/
.rFormTable {
margin:10px 20px 10px 0px;
padding:6px 4px;
}

/*テーブル-th*/
.rFormTh {
padding:6px 4px;
}

/*テーブル-td*/
.rFormTd {
background-color:#eee;
padding:6px 8px;
}



/**************************************************************************************
フッターブロック用デザイン
**************************************************************************************/
/*一番下のブロック（著作権表示が書かれる場所）の設定*/
#FooterBlock {
clear:both;
text-align: center;
background:#fff;
padding:10px;
border-top:4px dotted #000;
margin-top: 20px;
}





br { letter-spacing : normal; }